
Application: gvSIG desktop - gvSIG bugs #2523
Enlaces simbolicos con rutas absolutas.
05/15/2014 10:09 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category:
Target version: 2.1.0-2248-testing
Severity: Minor Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

En la instalacion de los plugins de ECW y GDAL, se estan haciendo enlaces simbolicos con rutas absolutas. 
Abria que modificar los "install.xml" para que el enlace quedase sin rutas absolutas.

Ver ejemplo de como podria quedar el de ECW en archivo adjunto.

Related issues:
Related to Application: gvSIG desktop - gvSIG feature requests # 2532: Inclui... Closed 05/19/2014

History
#1 - 05/15/2014 10:12 PM - Joaquín  del Cerro Murciano
- File install.xml added
- Target version set to 2.1.0-2259-rc3

#2 - 06/13/2014 01:45 PM - Álvaro Anguix
- Assignee set to Francisco Díaz Carsí

#3 - 06/19/2014 07:53 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.2.0-2311-rc2

#4 - 10/01/2014 06:09 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2259-rc3
- Assignee changed from Francisco Díaz Carsí to Joaquín  del Cerro Murciano

#5 - 10/02/2014 10:55 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 10/02/2014 01:23 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2247-testing

#7 - 10/02/2014 01:25 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2247-testing to 2.1.0-2248-testing

#8 - 10/08/2014 05:18 PM - Álvaro Anguix
- Status changed from Fixed to Closed
Files
install.xml 1 KB 05/15/2014 Joaquín  del Cerro Murciano
install.xml 1.75 KB 05/15/2014 Joaquín  del Cerro Murciano
